» Ubuntu » Пакети

Error

two or more packages specified (libmaven-verifier-java oneiric)